.site-blue{color:#04618a;}
.site-green{color:#4ea547;}
.site-grey{color:#808080;}

p{padding:0px; margin:0px}

a img{border:0px}

.green_subheader{background:#64A70B; color:#fff; /*font-size:19px;*/ font-size:19px; line-height:21px; font-weight:500; /*padding:9px 20px;*/ padding:6px 10px; margin-top:12px;}
.blue_box_header{display:inline-block; padding:10px; background:#065f89; color:#fff !important; font-weight:normal !important; margin-bottom:10px !important; font-size:14px !important; line-height:13px;}

.fullWide{width:100% !important}
.twoThirdsWide{width:66.66% !important}
.halfWide{width:50% !important}
.oneThirdWide{width:33.33% !important}
.quarterWide{width:25% !important}

.float_left{
	float:left;
}

.float_right{
	float:right;
}

.clearer{
	clear:both;
}

.cloud-box{
	margin:0 auto;
	background:url('../images/ISA-Skillnet-Cloud-Careers-Graphic_NO-TEXT.png') no-repeat top;
	background-size:100%;
	height:350px;
	text-align:center;
	display:block;
	line-height:normal;
	width:63%;
}

.button{
	padding:7px 25px 7px 14px;
	background:url(../images/arrow-white-button.png) right center no-repeat #29618c;
	font-size:14px;
	display:inline-block;
	color:#fff;
	text-decoration:none;
	line-height:14px;
}

.heading3{
	font-size:20px;
	color:#04618a;
	font-weight:normal;
	margin-bottom:10px;
}

.heading3-blue{
	font-size:20px;
	color:#04618a;
	font-weight:normal;
	margin-bottom:10px;
}
.heading3-green{
	font-size:20px;
	color:#4ea547;
	font-weight:normal;
	margin-bottom:10px;
}
.heading3-grey{
	font-size:20px;
	color:#666;
	font-weight:normal;
	margin-bottom:10px;
}